
/* ! Padding   */

.margin_t40{margin-top:40px}

.margin_b20{margin-bottom:20px}

.margin_t20{margin-top:20px}

.padding_t10{padding-top:10px}

.padding_b10{padding-bottom:10px}

@media (max-width: 480px) {
	


.padding_t20{padding-top:10px}

.padding_b20{padding-bottom:10px}

.mob_center{text-align:center}


}

@media (max-width: 767px) {

.padding_t20{padding-top:10px}

.padding_b20{padding-bottom:10px}

.tab_center{text-align:center}

}
